Reject an enrolment intent
Rejects an enrolment_intent that is in PendingConfirmation, ActionRequired, or CoverageOptionsRequired status. This transitions the enrolment intent to NotUndertaken status and sends the enrolment_intent.not_undertaken webhook. Rejecting an intent that is already NotUndertaken or Rejected succeeds and changes nothing.
Authentication
AuthorizationBearer
Authorization header using the Bearer scheme
Path parameters
enrolment_intent_id
Response
No Content
Errors
400
Bad Request Error
404
Not Found Error

